---
title: Why Privacy Matters?
date: 2021-05-15
tags: [privacy]
---

Nowadays many people think privacy isn't relevant anymore and that it's not a huge issue to simply give out their
personal details and agree to terms that give companies rights to track their every move and collect every bit of
information that they can. Most people will simply disregard this and assume it's not a huge deal and that there's
nothing wrong about that. I can understand this stance and I had similar mindset a few years ago, but it was mostly
because I never really took the time to analyze why something like this may be wrong and why is privacy so important.

In this post, I will try to explain the reasons why I think privacy is still very relevant and why we should do
everything in our power to fight loosing it. I think that the right to privacy should be a basic human right that
everybody has by default, however in modern world, companies will do everything in their power to disregard this stance
and convince people that it actually isn't all that relevant, simply because it's more profitable to them.

## Do you really have nothing to hide?

I will start with a quote that most people will probably be familiar with, and most people would agree with. This quote
is: `If you have nothing to fear, you have nothing to hide.` At first glance, without too much analysis, it does sound
valid, after all you're not doing anything wrong, so why should you have to hide something and value your privacy. But
does this viewpoint really hold?

As a simple example of a situation where privacy does matter, you can think about the countless amount of popular
videos on the internet, in which there is some individual that engages in some expressive behavior, such as singing or
dancing or something like that. They do this under the assumption that they're alone and nobody can see or hear them,
but suddenly, they discover that they're in fact not. This discovery causes them to immediately seize what they're
doing in shock. You likely experienced this yourself too, most people just weren't being recorded during it.

It is therefore probably obvious from the clear sense of humiliation in their face that there are some things which
we would rather keep private and would only do under the assumption that we are not being watched and really are alone.
This means that we do actually have some things to hide and to protect, even though they wouldn't really be considered
as doing something that's wrong.

### Behavior changes while we're being watched

The above preposition (quote) assumes that if you're doing something you don't want others people to know about, you
probably shouldn't be doing it. But most people just don't realize that they don't really agree with this. Our range of
behavioral options that we consider acceptable severely reduces when we know that we are not alone or that we're being
watched or listened to. But I think it's fair to say that you were already aware of this, you just haven't even
considered it when presented with a proposition like this. This means that when we're being watched, we don't make
decisions completely freely, and we don't do whatever it is that we would be doing in private, but rather what's
expected of us and what's within the rules of the established social conventions.

This is why mass surveillance is a very effective, yet a very subtle way of forcing compliance with these social norms,
because we know that whenever we would do something outside of these norms, it will be stored on some computer and
available for someone to later see and judge us for.

### Precautions we already take

Even though we may not think of certain things as precautions for our personal privacy, we still very much take them
and we certainly wouldn't be comfortable with removing them. For example we put passwords on our e-mails and social
media accounts, we put locks on our front doors and even to certain rooms, such as the bedroom or the bathroom. Even
the simple fact that we wear clothes even though it's not necessarily that hot outside is a precaution that we take to
ensure our privacy. All of these steps are designed to prevent others from entering what we consider our private realm.
We know that we do have some things we simply wouldn't want others to know.

And if you disagree, why don't you go ahead and put cameras into every room inside of your home, even bathroom and
bedroom and stream everything you do publicly for anybody to see, and even use whatever parts they find interesting so
that they can later use them against you, you probably wouldn't be willing to do that, would you?

### Two groups of people

Another fallacy in our thinking when we're presented with this proposition of having nothing to fear if we don't have
anything to hide is that the quote naively assumes that there only 2 groups of people in this world: The good people,
and the bad people. The bad people are the murderers, terrorists and bank robbers, and because they're doing something
wrong, they have something to fear if they'd be found out about, therefore they have something to hide, while the good
people are just "regular" people, with their own jobs and hobbies that nobody really cares about sufficiently enough
and they don't really have anything that important to hide.

However this 2-group splitting is very broad, and the group of 'bad people' can have a very different definition for
you, compared to someone who holds some form of authority about enforcing this surveillance. To them, this definition
expands and also includes all people that pose any form of challenge to their power and could potentially threaten the
position that they hold. They won't be afraid to use all of the information that they have about you to make you look
bad in front of others and prevent you from harming their position in any way.

Sadly, there will also be some people who will simply discriminate others based on certain aspects about a person,
whether it's their skin color, sexual orientation, religion, nationality, or any other aspect about you. This shouldn't
be happening in a modern society, but the truth is that it simply is and we can't really do much to stop it. For these
xenophobe people, anybody who would fall under what they don't consider as "normal" would also be in the 'bad people'
category.

Simply said, this kind of binary splitting isn't realistic, everybody will have a different definition of what's good
and bad, and even though these definitions may share certain behaviors (most people will probably agree that murderers
would fall under the bad people group), they will inevitably be some differences.

## Internet privacy

So far, I've mostly been talking about why physical privacy matters, and even though by now you'll probably agree that
privacy is an important thing, you may still think that this doesn't really apply for the general tracking and data
collection that is happening on the internet. However I would still disagree with that and I still think that even
privacy matters everywhere, both in real life and in the virtual one.

Many people don't really realize it, but are acting very differently when they're on the internet under some pseudonym
with nobody actually knowing their real life identity. We often have completely different personalities behind some
form of nickname that we can hide behind. This is again because when you think you're acting anonymously, you're
basically free to do a lot more things than if you knew the person you were talking to knew who you are in the real
life.

### Fictional anonymity

This anonymity that simple nicknames provide is often misplaced. There are many cases when people thought they were
being completely anonymous and that the person they were talking to had no idea who they really were when in fact, they
weren't and this lead to them acting in a different way or perhaps exposing some detail about them under the assumption
that it was anonymous when in fact it really wasn't. This is perhaps more harmful than acting with a real name attached
to you, because at least you'll know that you shouldn't be doing anything you wouldn't do if the person you're talking
to knew who you were.

Even though most people may not have the ability or the patience to figure out who you really are, some might.
Especially when you re-use your nickname a lot, all the person who would want to de-anonymize you would have to do is
to find a single page, where you used both your real name and your nickname. After that point, they can start searching
about your real name and while there still might be many people with the same name, it becomes much easier if the
person also found out the country you're from and some other details about you it becomes a lot easier to connect your
virtual identity with your real one.

This is especially true for bigger agencies, such as the government bodies, since not only they have the same resources
as everyone would which is more than often enough, but they also have the ability to contact the website owners and see
even more details about things like the IP address that account was made from, and the information that you chose to
not be displayed publicly such as an email address.

### Same behavioral impact

While many people don't realize that they're being tracked on the internet, or at least not the extent of that
tracking, they don't actually experience the same shrinkage of behavioral options as they would when they know they're
not alone in the real life. However for the people who are aware of this, the same problem of the number of your
options that you consider viable would be decreased since you're not acting without the possibility of someone else
watching.

Let's assume you've got an online account on a webpage owned by a certain company, and you know that you gave this
company your real name, address and other info about you that could be used to directly link you to your real identity,
you have also given them the rights to see whatever you do on that platform by agreeing to the EULA and know that with
that, you also gave them the permission to publish this data. Let's say this is a voice chat platform, so ask yourself,
would you really act the same way as if you were just talking with a friend in private, when you know that any part of
the conversation you have could potentially be made public and linked to you specifically?

You may still say that you would act in the same way, since the companies have changed our mindset sufficiently enough
to the point when we don't even care about the slight possibility of this happening, because we think it would never
actually happen. But if you were to ask someone who grew up a 100 years ago, you would certainly hear a different
answer.

But alright, if you still wouldn't be convinced that you should perhaps change your behavior there to protect yourself,
let's change the terms a bit to make it a bit more interesting. What if rather than the company simply having the right
to release your personal conversations you made on the platform, you would know that they will certainly do it, because
they're releasing all conversations that are made there and this data will be made public to everyone. It will also be
in an easily searchable form, where all someone needs to do is enter your name, and perhaps your country and city you
live in to make it unique, and they will get a list of all of the conversations you made there. Would you still act in
the same way as you would under the assumption that you're discussing privately?

Now consider the fact that by allowing companies to collect that information, even though most companies won't actually
expose their own users like this purposely, there already were countless exploits made leading to huge data leaks of a
huge amount of people's data. Even though it is not very likely that someone would be hosting a website where you can
easily search though this data, it is not impossible, and it certainly wouldn't be impossible to get a hold of this
data, after it was exploited, since most of these exploits are made publicly available after just a few weeks.

## Discrimination based on data

I agree that in a perfect world, the data that companies keep about you, things like age, gender, skin color,
political/religious beliefs, etc. shouldn't need to be hidden, but the simple truth is that we don't live in this
perfect world, and there are people who will treat you differently, based on this data. This applies both in the real
life and on the internet.

If certain people had access to this data, and you would go visit their websites, they might simply completely refuse
to show their website to you. There already are services that limit access to certain websites from certain countries,
however this is often done for legal reasons, but that's not always the case and people often block countries that they
don't like personally and deny them the access to the resources of that webpage. This is commonly done with services
like CloudFlare which provides these options and the location is taken based on where your IP address is registered.

Luckily most website owners don't have the resources that would provide them with deep enough personal data about their
visitors, to allow them for a wider discrimination based on other personal aspects but I think it's clear that if they
did have the option, they would likely use it to fit their world view, and block anyone that doesn't fit into it.

### Different versions of websites

Consider the fact that your data are often actively being collected and you are shown different ads, or you might even
be shown a completely different version of a website, based on what the site knows about you.

The knowledge of this should be alarming! But the big companies did their job and they've managed to popularize this
enough to the point where we don't even consider it as a huge issue. Changing contents of a site because you have a
certain behavioral trait should be unacceptable, it means that not everyone is treated equally and this inevitably
leads to discrimination of some kind, even if it's not intentional.

You may think that it's not really possible for companies to discriminate someone unintentionally and while there may
be some direct intentional discrimination happening, that probably isn't that common, but that would be far from the
truth. The reality is that you could be denied houses, because you were excluded from seeing ads on the housing market.
Your crime can be anything from speaking a foreign language to being physically disabled or having a different skin
color. There will usually be some algorithm that determines who is more likely to buy given product, and who is less
likely, so if most others with the same collected personal attributes didn't visit the ad, it won't even be shown to
you, and you're therefore denied the possibility of buying a house for cheaper, because you were excluded from seeing
ads on that topic.

### Profit at all cost

Many of these companies do realize that they're actively discriminating others, but if they're aware of it, why would
they continue doing it? This has a very simple, single reason: companies will always only be interested in generating
profit for their share holders, not in well being of others, even if it means disregarding social consequences. They
are being payed for the amount of people who clicked on the ads that they've shown, and that means implementing
algorithms that ensure this will make them more money. They will even claim that they're doing this for "your benefit"
so that you can see ads that are more relevant to you.

No advertisers will be taking your best interest in mind, they're just people with a job, and their goal is to simply
make more money, and these positions are usually not payed in a form of static unchanging salary, but rather by the
amount of people that they've managed to convince to do certain thing (usually to buy some product).

A very popular technique is psychologically tricking you into paying more for the same product. This is precisely what
happened with a certain tech company. They were discriminating against people accessing the site on non-windows
operating systems. People with windows were getting lower prices than the people using Macs or Linux systems. And the
disturbing thing is, this was happening for several years until it was found out, since it isn't easy to discover. Most
people stay on a single operating system, and even if they use both windows and non-windows systems, they are unlikely
to visit the same page. Not to mention the fact that even if they do, they might think the prices simply went down, or
that there is some kind of sale going on. While this was (most likely) the case of an obvious discrimination, this
isn't the only reason to do that.

In fact much more common reason this is being done is once again, to gain profit. It is very common especially for
airplane ticket prices to be higher if they're looked at by richer individuals, who can afford to pay more for them.
This can be determined by the average income of the country they live in combined with other collected data about the
specific individual, leading to a perfect way to trick some people into paying more than others.

The PR departments like to call this "improving services based on your interests", which can be true for some, but
greatly damaging to others.

## Power of data collection

Collecting every bit of information about you is a multi-billion dollar industry, and companies nowadays will do almost
anything to get that data by any means necessary, because of the profit this data can bring them. With it, and a
sufficiently smart AI, you could even have the power to predict certain future events.

### Target example

By cleverly combining information about people, Target (US Shop network) was able to predict pregnancy of a teenage
girl way before her father could.  This girl tried to keep this information private since she wasn't yet ready to share
it, but target made that decision on her behalf, the company started sending coupons timed to specific stages of her
pregnancy. This lead to her father going to the store, seeking explanation about this in a not very polite way.

After about a month, this same man came back to the store manager to apologize, because he found out that the girl was
in fact really pregnant. This isn't just an anomaly, and Target isn't even that big of a company if you compare it to
the other tech giants and the resources they have, one can only image what kind of AI networks are they able to create.

This example wasn't just a single anomaly. There was a lot of backlash after this story became public, but of course,
Target didn't just stop tracking users, that wouldn't be profitable, instead they just cleverly hid it, for example by
sending newsletter with multiple ordinary things, and just slipping the relevant things between them, so it doesn't
seem that obvious.

However the most disturbing thing about this story is, that it happened in 2012, 6 years short of a massive advancement
in data collection and AI development, and before the Facebook hearings.

### Altering public opinions

When we know enough about some, not only can we often predict how they will act in certain situations with relatively
low margin of error, we can also use that knowledge to change their mind about something. We know that this is possible
because we've likely already changed someone's mind about certain thing simply because we knew them and we knew how to
approach them about it and how to achieve something like that.

With the power of today's computers, and the development already made on AIs, it is possible to create an algorithm
that will be effectively altering our opinions by showing us different content and slowly getting us to believe
something different from what we did before. Just being exposed to sufficient amounts of similarly themed content will
eventually convince you that it is right. This is why we have many people that believe in ridiculous conspiracy
theories. Even just listening to some song over and over again can lead to you eventually starting to like it. In fact
that's the reason why repetition is so common in most songs, so that they're easy to remember and you'll be able to
recall them later. While this doesn't always work and certainly won't be perfect, the AI will keep learning and
figuring out what's most effective, getting better and better as the time passes.

The reason these companies would want to develop such AIs is again profit. Convincing people to click on some ad is the
main goal of every company, who's business model is dependent on the money from running these advertisements. A
technology like this also makes it possible to even completely eradicate whole groups of people who may protest
something like this and who want to fight it. For the AI, if it produces more money, it was a good action, if however
it resulted in a loss of money, or even just gaining less money than some other action would, it was a bad action.

Retailers will do anything in their power to link your purchasing transactions to your identity, because of how
valuable those data are. Consider a service like Google Pay, just linking your card there will uniquely link it to you.
This means that whenever you pay for something, Google will be able to recognize that it was you who paid for it, hence
getting more data about you and your interests. Transaction data are incredibly valuable, because most people aren't
paying with cash for anything anymore, they pay with a debit/credit card and have their transactions logged. This means
everything you like to buy is being collected and analyzed by an AI network to control you in any way they company
wants to, usually this is done by providing ads, since that's the best way to gain profit.

### Searching with Google

Now consider just how much an AI like the one from Google potentially knows about you, things like YouTube perfectly
show your specific interests to Google, and using it as a search engine means they're basically running a constant
key-logger on any query you make, and whatever you search for is analyzed. This is why you do indeed get better search
results in Google, it simply knows so much about you that it can show you exactly what you want to see, based on that
query. This is also why Google often shows different results for different people. This alone should be very
disturbing, since again, just by doing this, Google already handles different user groups with given interests
differently.

It would be very easy to make one of those user groups to start getting lower content quality, just because the person
in control doesn't necessarily like those people. But not just that, advertisers themselves can select groups of people
their ad should show to, giving individuals/companies power to easily discriminate by not showing their ads to everyone
equally.

This is of course cleverly hidden behind: "Those user groups wouldn't be interested in that product", but think about
just how much simply going to a page with Google AdSense ads can say about you. Consider having a friend look at some
page you visit, and seeing an ad that is about some aspect about you. An aspect that you aren't ready to share with
other people. After the target case, companies have learned to avoid making it that clear, and hide the fact that they
know that much about you.

There is a company called signal (messaging app) which recently used Facebook to show ads that exposed the interests of
given people intentionally, using Facebook's ad network to pinpoint certain ads to certain user groups. This shocked
many people that just realized how much data Facebook alone holds about them, and that advertisers can simply use this
data to show you something very specific. If given a choice, most people wouldn't allow this kind of data collection,
but most people simply aren't aware of this.

{{<youtube 0Xfp2EXWjnY>}}

## How lack of privacy affects democracy

I don't like any form of discrimination and I do not agree with these practices. I find it very important that we treat
everyone equally. Data collections industry is at the point of already being able to disrupt the democratic voting
process. Modern elections aren't about who makes better arguments anymore, but rather who is better at tracking and
emotionally exploiting key voting groups. Both Facebook and Google have been approached by election campaigns to affect
the election campaigns in their favor. The Trump campaign used Facebook data such as likes, comments, private messages,
personal preferences, mobile data and browser history to carefully spread messages that resonate with key audiences.
Engaging one group like this will inevitably lead to suppressing another.

### Decentralization of power in history

As we progressed as society, we reached the conclusion that a single person shouldn't be trusted with unlimited power
and control. This is why we don't currently live in a system with a single king/monarch. Simply because, people in
power tend to eventually abuse it for their benefit, even to expense of others.

To fight this, there was once a meeting in Geneva, in which the universal set of human rights and individual freedoms
was first written, to distribute power to as many people as possible, to avoid single group of people, or a single
person to gain too much power and to grant everybody equal basic rights. However, these rights won't enforce
themselves, and if anything goes wrong, it is only your private sphere, that you can isolate from the public sphere,
where your thoughts and ideals are truly free and can't be judged even if it's being taken anywhere else. Privacy
doesn't matter, if you don't value your individual freedoms, it is not here to be protected, you use it to protect what
matters to you.

### Government tracking

Most governments want you to believe, that your privacy is a necessary trade-off for security and that
mass-surveillance is a predicament to keep you safe. You are meant to blindly assume that no-one in the position of
power could ever have a motivation or the incentives to abuse their capabilities. But as I said above, there was a
reason why we tried to split the power between as many people as possible, because single individuals with too much
power are simply bound to abuse it, and something like mass-surveillance allows this to happen.

In the past, the FBI opened files of thousands of left-leaning activists to the Vietnam war, and added those people to
a blacklist in case they would apply for government jobs. If that isn't discrimination based on personal interests
using surveillance, I don't know what is...

It is also known that the FBI opened a file on Martin Luther King Jr., and used whatever personal information they had
available on him to try and make him less publicly liked. They contacted multiple religious groups with information
about something unfavorable that he was doing in the past, with the goal of leading those groups to stop supporting
him. They also exposed multiple personal details about his private life to the press, but of course, only the details
that would cause a negative public opinion about him. Gladly they didn't succeed then, but with the data they now have,
this isn't such an easy question now.

And if that's not enough, it has been proven that several FBI agents while not necessarily targeting a certain person,
their personal photos or some other information were passed around a multitude of agents working there for their own
enjoyment. This was just one case of something like this being exposed by a former FBI employee, but this can happen
completely uncontrolled, it's never reported, the auditing system is very strict and so it doesn't usually get leaked.
And the records of your intimate moments were taken, and given to the government without any authorization or any
specific need. This itself is a violation of your rights. There is also a known practice about NSA agents to spy on
their loved ones, this has gotten so common that it actually got it's own name: LOVEINT.

But what's much more worrying is that we know that the NSA agency spied on porn habits of Muslims. They did this in a
pursuit to discredit them out of fear of radicalization, this is a massive intrusion to what most people consider
private, and it was done purely to find something that could be considered wrong by others, so that they could release
it, therefore enforcing the belief that all Muslims are bad.

### Suppressing democracy

When the government wants to open a file on anyone nowadays, they can just go to one of the Silicon Valley massive tech
companies and request data directly from any of these corporations. This usually gives them enough information that
they could use to discredit you for anything, think of all of the google searches you made that are now in the hands of
the FBI, think of all of the websites you visited that could be considered weird and would discredit you in the eyes of
most others, this doesn't mean you did something illegal, it can just be a non-standard sexual interest, or a unique
hobby, or really anything.

As I said above, with Martin Luther King, luckily they didn't manage to discredit him significantly enough that he
would fail. But can we realistically assume that this is still the case nowadays? Do you really think that combining
data from all of these massive corporations there wouldn't be anything they could find on basically anyone and stop
whatever activists in what they're doing? They could easily target the individual groups and expose particular things
about the person that this particular group won't like. They could easily suppress any individual who's opinions could
be damaging to them, and expose information in such a controlled way, that he would have no chance of achieving
anything and therefore completely neutralizing the threat of him somehow lessening their power. And the thing about
this is, even though we might not know about cases like these, how likely it is that they actually didn't happen?

Whenever an FBI agent wants information about someone, they can just enter it to a Google-like interface on their
systems, and all of the unencrypted user data will be made available to them, through the countless backdoors that FBI
forced these big companies to implement. Giving them perhaps more information about you than you remember about
yourself. But that's still not enough, with a cleverly made AI, they could feed in this information, and based on the
traits and ways you react to certain things, other traits about you can be extrapolated. Giving them a complete
behavioral picture about who you are as a person, what are your interests and what could be damaging to you.

One of the most important aspects of a democratic system is that the people are able to express their opinions and
protest against the leaders or laws. People need to be able to use their political power to protest and fight whenever
their rights are in danger.

With this massive data collection, this isn't the case anymore. This huge amount of data makes it possible to identify
the people who are likely to lead these protests and start showing them ads to discourage that. If that won't work,
exposing information about that person which aren't within our general social norms likely would. But even if all of
that still fails, with these amounts of data, a clever enough AI could be made to determine when and where future
protests will be happening, allowing the police to pinpoint these hotspots and giving them a quick way to suppress them
before they could spread and get out of hand. If any and all activists can be stopped this easily, there will be no one
with different political views or just someone protesting against some change that was made, who would even be able to
become relevant enough to be heard by any significant amount of people.

This means that the people in power have control of enough people to stay in power and impose even stricter control.
They can prevent any activism that they don't agree with and affect the popular opinions of billions of people, in such
a way that we won't even notice it. And to avoid it being too suspicious, they will allow the activism that would be
for things that aren't directly threatening to the exercise of their power, after that they can simply claim that
they're "listening to the people" and implement the thing people were protesting for, so the people in power can become
even more popular and liked, giving them even bigger opportunities to increase their power.

## Conclusion

By removing the chance of people's privacy, they're removing their guarantees of freedoms that are meant to be
unalienable. The concept of natural rights is after all just a concept, it has no meaning on it's own and it can only
be enforced by the people who value these rights. Mass surveillance and data collection can and have ensured that these
rights no longer protect the people, but are kept in their outdated forms, allowing exploitations of these rules to be
used against them, so that the corporate-government alliance can always come out as a winner.

100 years ago, the government needed a warrant to search through your personal property and get into your home. But
nowadays, the government doesn't even need to come close to your home, and it certainly doesn't need a warrant, they
can just go to your service providers, like your ISP, bank, etc. and request all of your personal information they
have about you.

You don't have to be a conspiracy theorist to care about your privacy, just think about how you keep a different
relationships with your father than you do with your mother. Even though you might love both of them equally, you
probably don't tell both of them everything the same way. Would you want your boos to know that you're having an
interview with a competition without yet knowing how that interview is going to turn out? Maybe you don't know how your
family would react if they found out about your sexual orientation, or a belief system before you have the confidence
to come out. If you don't care about your privacy, you have to account for the fact that everything you say to anyone,
or even what you think privately would be made available to everyone to read, analyze and interpret. Maybe most people
won't care about you specifically, but your employer, family friends, enemies, etc. will interpret your thoughts with
unpredictable impact. You already know this and protect your privacy on different levels with different people, because
you know you can't trust everybody equally with what you share about yourself. Try to image what an impact it would
have on you, if certain people from your life knew the things you do or think privately and had the power to spread
that knowledge for the purpose of discrediting you, and they could do this for something as simple as getting your
higher paying job position.

So the answer to the question why privacy matters largely depends on whether you want to endorse unjust concentration
of power to a certain (usually the wealthy) groups of people.

People don't realize that by accepting that first quote I mentioned there are 2 very important statements that it
implies:

1. The quote implies that the people who care about privacy are by definition 'bad people', but it doesn't define 'bad
   people', to you this might just include the bank robbers, burglars, people engaging in violence, etc. But that's not
   how the people in power see it. To them, this group also includes the people that pose challenges to the exercise of
   their own power.
2. People agreeing with this quote are making an implicit bargain, if and only if they are willing to render themselves
   sufficiently harmless, sufficiently nonthreatening to the people in power, then and only then can you be free of the
   dangers of surveillance. It is only the decedents, the people who challenge power who have something to worry about.

Even though you may be a person who right now doesn't want to engage in that behavior, in some point in the future you
might. And even if you decide you never want to, there are other people, who are willing to and able to resist the
people in power, people like journalists and activists is something that brings us all collective good, and it's
something that consequentially prevents too much power centralization. By giving up on your own privacy, you're often
damaging the privacy of those around you.

The renowned socialist activist Rosa Luxemburg once said: 'He who does not move, does not notice his chains'.  We can
try to render the chains of mass-surveillance invisible and undetectable, but the constrains that it imposes on us do
not become any less potent.

- Does the concept of "personalized ads", endorsing racial segregation generalization and discrimination really matter
  to you more than your privacy?
- Is convenience really worth giving up your privacy for, when you lose all guarantees that the complete knowledge of
  all of your activities at all times will never be abused by anyone?
- Are you really willing to give the people in power absolute control, without having anyone, even if it's not you
  being able to challenge that control?

Only you can answer those question for yourself, because privacy doesn't matter, if your individual freedom has no
value to you.
